<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Plugin-program"/>
	<Patch 					value="Uppdatera"/>
	<CriticalPatch 				value="Viktig uppdatering"/>
	<Upgrade 				value="Uppgradera"/>
	<MoreInfo 				value="Mer info"/>
	<Close 					value="Stäng"/>
	<PatchURL				value="Hämta nu"/>
	<Downloading 				value="Den viktiga produktuppdateringen laddas ner just nu."/>
	<Downloaded 				value="Nerladdning klar. Klicka här för att installera."/>
	<DefaultDescriptionPlugIn		value="Förbättra din produkt med plugin-program med många funktioner. Klicka här om du vill ha mer information."/>
	<DefaultDescriptionPatch		value="Hämta gratis uppdatering nu. Klicka här om du vill ha mer information."/>
	<DefaultDescriptionCriticalPatch	value="Det krävs en viktig produktuppdatering.  Klicka här för att uppdatera nu."/>
	<DefaultDescriptionUpgrade		value="Uppgradera till den senaste versionen. Klicka här om du vill ha mer information."/>
	<HintNeverShowAgain			value="Påminn mig inte igen"/>
</Language>
